{
    "advanced": {
        "title": "Nodweddion uwch"
    },
    "centerMessage": {
        "allFilteredAway": "Bydd dim nodwedd yn cyflawni pob hidl",
        "loadingData": "Wrthi'n llwytho data…",
        "ready": "Iawn!"
    },
    "communityIndex": {
        "available": "Mae'r gymuned hon yn siarad {native}"
    },
    "delete": {
        "cancel": "Canslo",
        "delete": "Dileu",
        "deletedTitle": "Nodwedd wedi'i dileu",
        "whyDelete": "Pam y dylid dileu'r nodwedd hon?"
    },
    "external": {
        "apply": "Defnyddio",
        "conflicting": {
            "title": "Eitemau sy'n gwrthdaro"
        },
        "done": "Iawn",
        "missing": {
            "title": "Eitemau ar goll"
        },
        "overwrite": "Trosysgrifo yn OpenStreetMap"
    },
    "favourite": {
        "reload": "Adnewyddu'r data"
    },
    "favouritePoi": {
        "title": "Eich hoff leoliadau"
    },
    "flyer": {
        "mapcomplete": {
            "title": "Beth yw MapComplete?"
        },
        "title": "mapcomplete.org",
        "whatIsOsm": "Beth yw OpenStreetMap?"
    },
    "general": {
        "404": "Nid yw'r dudalen hon yn bodoli",
        "add": {
            "addNew": "Ychwanegu {category}",
            "confirmLocation": "Cadarnhau'r lleoliad hwn",
            "confirmTitle": "Ychwanegu {title}?",
            "creating": "Wrthi'n creu pwynt newydd...",
            "disableFilters": "Dileu pob hidl",
            "enableLayer": "Galluogi hidl {name}",
            "pleaseLogin": "Mewngofnodwch gydag OpenStreetMap er mwyn ychwanegu nodwedd newydd",
            "title": "Ychwanegu nodwedd newydd"
        },
        "attribution": {
            "donate": "Rhowch arian i MapComplete",
            "editId": "Agor golygydd ar-lein OpenStreetMap yma",
            "editJosm": "Golygu yma gyda JOSM",
            "followOnMastodon": "Dilyn MapComplete ar Mastodon",
            "gotoSourceCode": "Gweld y cod ffynhonnell",
            "iconAttribution": {
                "title": "Eiconau a ddefnyddir"
            },
            "josmOpened": "Agorwyd JOSM",
            "openIssueTracker": "Rhowch wybod am nam",
            "openMapillary": "Agor Mapillary yma",
            "openPanoramax": "Agor Panoramax yma"
        },
        "back": "Nôl",
        "backgroundSwitch": "Newid cefndir",
        "cancel": "Canslo",
        "clearPendingChanges": "Clirio newidiadau arfaethedig",
        "confirm": "Cadarnhau",
        "customThemeTitle": "Themâu addas",
        "download": {
            "downloadAsPng": "Lawrlwytho fel llun",
            "downloadFeatureAsGeojson": "Lawrlwytho fel ffeil GeoJSON",
            "downloadFeatureAsGpx": "Lawrlwytho fel ffeil GPX",
            "downloadGpx": "Lawrlwytho fel ffeil GPX",
            "downloadImage": "Lawrlwytho llun",
            "exporting": "Wrthi'n allforio…",
            "title": "Lawrlwytho"
        },
        "example": "Enghraifft",
        "examples": "Enghreifftiau",
        "filterPanel": {
            "allTypes": "Pob math",
            "disableAll": "Analluogi popeth",
            "enableAll": "Galluogi popeth"
        },
        "labels": {
            "background": "Newid cefndir",
            "filter": "Hidlo data",
            "menu": "Dewislen",
            "zoomIn": "Chwyddo i mewn",
            "zoomOut": "Chwyddo allan"
        },
        "layerSelection": {
            "title": "Dewis haenau"
        },
        "loading": "Wrthi'n llwytho…",
        "loadingTheme": "Wrthi'n llwytho {theme}…",
        "loginToStart": "Mewngofnodwch i ateb y cwestiwn hwn",
        "loginWithOpenStreetMap": "Mewngofnodi gyda OpenStreetMap",
        "logout": "Allgofnodi",
        "menu": {
            "aboutCurrentThemeTitle": "Ynglŷn â'r map hwn",
            "aboutMapComplete": "Ynglŷn â MapComplete",
            "filter": "Hidlo data",
            "legal": "Hysbysiadau cyfreithiol",
            "moreUtilsTitle": "Dysgu rhagor",
            "showIntroduction": "Dangos cyflwyniad",
            "title": "Dewislen"
        },
        "morescreen": {
            "noSearch": "Dangos pob thema",
            "searchForATheme": "Chwilio am thema",
            "streetcomplete": "Ap tebyg arall yw <a href='https://play.google.com/store/apps/details?id=de.westnordost.streetcomplete' class='underline hover:text-blue-800' class='underline hover:text-blue-800' target='_blank'>StreetComplete</a>."
        },
        "next": "Nesaf",
        "number": "rhif",
        "openTheMap": "Agor y map",
        "opening_hours": {
            "friday": "Ddydd Gwener {ranges}",
            "loadingCountry": "Wrthi'n pennu gwlad…",
            "monday": "Ddydd Llun {ranges}",
            "openTill": "til",
            "open_24_7": "Ar agor drwy'r dydd",
            "opensAt": "o",
            "ph_closed": "ar gau",
            "ph_not_known": " ",
            "ph_open": "ar agor",
            "ph_open_as_usual": "ar agor, fel arfer",
            "ranges": "o {starttime} i {endtime}",
            "rangescombined": "{range0} a {range1}",
            "saturday": "Ddydd Sadwrn {ranges}",
            "sunday": "Ddydd Sul {ranges}",
            "thursday": "Ddydd Iau {ranges}",
            "tuesday": "Ddydd Mawrth {ranges}",
            "wednesday": "Ddydd Mercher {ranges}"
        },
        "pdf": {
            "attrBackground": "Haen cefndir: {background}",
            "versionInfo": "v{version} - cynhyrchwyd ar {date}"
        },
        "pickLanguage": "Dewis iaith",
        "questionBox": {
            "done": "Dim cwestiynau eraill! Diolch!"
        },
        "questions": {
            "disabledTitle": "Cwestiynau wedi'u analluogi"
        },
        "retry": "Ailgeisio",
        "save": "Cadw",
        "search": {
            "activeFilters": "Hidlau gweithredol",
            "clearFilters": "Clirio hidlau",
            "locations": "Lleoliadau",
            "nMoreFilters": "{n} mwy",
            "otherMaps": "Mapiau eraill",
            "search": "Chwilio lleoliad",
            "searching": "Wrthi'n chwilio…"
        },
        "share": "Rhannu",
        "sharescreen": {
            "options": "Opsiynau rhannu"
        },
        "uploadGpx": {
            "confirm": "Cadarnhau uwchlwytho",
            "meta": {
                "title": "Teitl a disgrifiad"
            },
            "modes": {
                "private": {
                    "name": "Dienw"
                },
                "public": {
                    "name": "Cyhoedus"
                }
            }
        },
        "uploadingChanges": "Wrthi'n uwchlwytho newidiadau…",
        "visualFeedback": {
            "directionsAbsolute": {
                "E": "dwyrain",
                "N": "gogledd",
                "NE": "gogledd-ddwyrain",
                "NW": "gogledd-orllewin",
                "S": "de",
                "SE": "de-ddwyrain",
                "SW": "de-orllewin",
                "W": "gorllewin"
            },
            "directionsRelative": {
                "left": "chwith",
                "right": "de"
            }
        },
        "weekdays": {
            "abbreviations": {
                "friday": "Gwe",
                "monday": "Llun",
                "saturday": "Sad",
                "sunday": "Sul",
                "thursday": "Iau",
                "tuesday": "Maw",
                "wednesday": "Mer"
            },
            "friday": "Dydd Gwener",
            "monday": "Dydd Llun",
            "saturday": "Dydd Sadwrn",
            "sunday": "Dydd Sul",
            "thursday": "Dydd Iau",
            "tuesday": "Dydd Mawrth",
            "wednesday": "Dydd Mercher"
        },
        "wikipedia": {
            "fromWikipedia": "O Wicipedia, y gwyddoniadur rhydd",
            "loading": "Wrthi'n llwytho Wicipedia…",
            "previewbox": {
                "born": "Ganwyd: {value}",
                "died": "Bu farw: {value}"
            },
            "readMore": "Darllenwch weddill yr erthygl"
        }
    },
    "hotkeyDocumentation": {
        "action": "Gweithred",
        "title": "Bysellau Brys"
    },
    "image": {
        "doDelete": "Dileu llun",
        "isDeleted": "Wedi'i ddileu",
        "respectPrivacy": "Peidiwch ag uwchlwytho data gan Google Maps, Google Streetview neu unrhyw ffynonellau eraill sydd o dan hawlfraint.",
        "unlink": {
            "button": "Datgysylltu llun"
        }
    },
    "importLayer": {
        "layerName": "{title} Posibl"
    },
    "index": {
        "about": "Ynglŷn â MapComplete",
        "intro": "Mapiau am nifer o bynciau y gallwch gyfrannu atynt",
        "learnMore": "Dysgu rhagor",
        "title": "MapComplete"
    },
    "inspector": {
        "aggregateView": "Cyfanredol",
        "mapView": "Map",
        "previouslySpied": {
            "label": "Label",
            "noLabels": "Dim labeli",
            "remove": "Tynnu",
            "username": "Enw defnyddiwr"
        },
        "tableView": "Trosolwg"
    },
    "move": {
        "confirmMove": "Symud yma",
        "inviteToMove": {
            "generic": "Symud y pwynt hwn",
            "reasonInaccurate": "Gwella cywirdeb y pwynt hwn"
        }
    },
    "notes": {
        "addAComment": "Ychwanegu sylw",
        "addComment": "Ychwanegu sylw",
        "anonymous": "Defnyddiwr dienw",
        "closeNote": "Cau nodyn",
        "createNote": "Creu nodyn newydd",
        "creating": "Wrthi'n creu nodyn…",
        "reopenNote": "Ail-agor nodyn"
    },
    "plantDetection": {
        "confirm": "Dewis rhywogaeth",
        "matchPercentage": "Cyfatebiad o {match}%",
        "querying": "Wrthi'n ymholi plantnet.org gyda {length} llun"
    },
    "privacy": {
        "items": {
            "language": "Iaith y rhyngwyneb defnyddiwr",
            "username": "Eich enw defnyddiwr"
        },
        "miscCookiesTitle": "Cwcis eraill",
        "title": "Polisi preifatrwydd",
        "trackingTitle": "Data ystadegol",
        "whileYoureHere": "Ydych chi'n poeni am breifatrwydd?"
    },
    "reviews": {
        "save": "Cadw adolygiad",
        "saving_review": "Wrthi'n cadw…",
        "title": "{count} adolygiad"
    },
    "split": {
        "cancel": "Canslo",
        "split": "Rhannu"
    },
    "unknown": {
        "clear": "Clirio ateb",
        "keep": "Cadw ateb"
    },
    "userinfo": {
        "notLoggedIn": "Rydych chi wedi allgofnodi"
    },
    "validation": {
        "color": {
            "description": "Lliw neu hexcode"
        },
        "email": {
            "description": "cyfeiriad e-bost"
        },
        "fediverse": {
            "description": "Enw defnyddiwr ffedysawd, fel arfer @username@server.tld"
        },
        "float": {
            "description": "rhif"
        },
        "id": {
            "description": "cyfeirnod"
        },
        "opening_hours": {
            "description": "Oriau agor"
        },
        "phone": {
            "description": "rhif ffôn"
        },
        "wikidata": {
            "description": "Dynodwr Wicidata"
        }
    }
}